v5.6.4-1.0.9

Nov 27, 2018 12:00 am EST

Choose your Postgres

Choose your Elasticsearch

Choose your Linux

v5.6.4-1.0.9

This is ZomboDB v5.6.4-1.0.9. This is for the version of ZomboDB that supports Postgres 9.3, 9.4, and 9.5. v5.6.4-1.0.9 is a bugfix release that fixes a number of bugs that could cause queries to return incorrect results.

Bugs Fixed

  • Issue #304: nested queries inside a unary NOT operator now work correctly
  • Issue #306: Correctly parse raw ES QueryDSL JSON
  • Issue #309: #limit no longer sets scores to 1
  • Issue #311: "Quoted Phrase" queries combined with the WITH connector work correctly
  • Issue #315: #expand, when expanding against a field that is multiple "hops" away from base table now work correctly

Stop waiting.
Start searching.

Get Started Today